 videoDrv   = VESA.DRV
 soundDrv   = MIDNONE.DRV
 audioDrv   = DACBLAST.DRV
 joyDrv     = NO
 directory  = \sierra\gk2dos
 cmd        = GK2DOS
 mouseDrv   = NONE
 memoryDrv  = NONE
 minMemory  = 1600k
 brightness = 0
 language   = 351
 minCPU     = 486
 cd         = YES
 smartdrv   = YES

 cdSpeed    = 2
 resAUD     = CD:\
 resSFX     = CD:\
 resMAP     = CD:\;C:\sierra\gk2dos
 rescdisc   = CD:\
 movieDir   = CD:\movies
 robot      = CD:\robot
 discID     = GK2R1
 CD:        = D:;E:;F:;G:;H:;I:;
 patchDir   = C:\PATCH_ES
